Public Member Functions | List of all members
libpagemaker::PMDDummyDeleter Struct Reference

`#include <libpagemaker_utils.h>`

## Public Member Functions
void | operator() (void *)

## Member Function Documentation

## ◆ operator()()

void libpagemaker::PMDDummyDeleter::operator() | ( | void * |  | ) |
| inline

The documentation for this struct was generated from the following file:

- libpagemaker_utils.h